Servers - Bug #370

[server:rshg054] Upgrade pacman, glibc, filesystem
2013-07-17 12:05 AM - lukeshu

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

This is getting ridiculous, and making it impossible to work on the server. I'd do it, but again, rebooting is a problem for me.

History

#2 - 2013-11-04 11:55 AM - lukeshu

The "again" in the description references Issue #322.

#3 - 2014-01-22 06:52 AM - lukeshu

- Status changed from open to not-a-bug

rshg054 has been replaced, the new server is up-to-date.
